### Method

# Camel FolderSummary dup_uids

since: 3.58

#### Declaration [src]

    GPtrArray*
    camel_folder_summary_dup_uids (
      CamelFolderSummary* summary
    )

#### Description [src]

Obtain a copy of the stored messag einfor in the `summary` as a `GPtrArray` with the mesag einfo UID-s.

Free the returned array with g_ptr_array_unref(), when no longer needed.

Available since: 3.58

#### Return value

Type: An array of `utf8`

A new `GPtrArray` of UID-s.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.